<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Dusty - BHW Modding Team/andi_4 /Maxi Huber</author>
	<version>1.0</version>
	<title>
        <en>MAN DLK Feuerwehr Troisdorf</en>
        <de>MAN DLK Feuerwehr Troisdorf</de>
    </title>
    <description>
        <en>MAN DLK Feuerwehr Troisdorf</en>
        <de>MAN DLK Feuerwehr Troisdorf</de>
    </description>
    <iconFilename>Store_DLK.dds</iconFilename>
    <text name="brand">
        <en>MAN DLK Feuerwehr Troisdorf</en>
        <de>MAN DLK Feuerwehr Troisdorf</de>
    </text>
	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
		<specialization name="FWKB" 	        className="FWKB" 	         filename="scripts/FWKB.lua"/>
	</specializations>
	
	<multiplayer supported="true" />
	
	<vehicleTypes>
		<type name="Z_Vision" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
			<specialization name="FWKB" />
			<specialization name="foldable" />
			<specialization name="cover" />
		</type>
	</vehicleTypes>
    <brands>
        <brand name="MAN" title="MAN" image="brandB_M.dds"/>
    </brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="DLK.xml"/>
    </storeItems>
</modDesc>
